body {
	margin: 0px; padding: 0px; color: rgb(51, 51, 51); font-family: "宋体", arial; font-size: 12px;
}
img {
	margin: 0px auto; padding: 0px; border: currentColor; border-image: none; display: block;
}
p {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
h7 {
	margin: 0px; padding: 0px;
}
cite {
	margin: 0px; padding: 0px;
}
.clear {
	clear: both; font-size: 1px;
}
a {
	color: rgb(85, 85, 85);
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: rgb(13, 68, 140); text-decoration: none;
}
a:active {
	
}
.wrap_block {
	margin: 0px auto; width: 100%; position: relative; min-width: 1200px; max-width: 1920px;
}
.block_content {
	margin: 0px auto; width: 1200px; position: relative;
}
.normal_block {
	margin: 0px auto; width: 1200px; position: relative;
}
#header_bg {
	background: url("/skin/default/images/header_background.jpg") no-repeat center;
}
#banner_top #logo {
	background: url("/skin/default/images/logo_img.png") no-repeat center; width: 750px; height: 157px; float: left;
}
#search {
	width: 450px; height: 157px; float: left; position: relative;
}
#search input {
	background: url("/skin/default/湖北省交通投资集团有限公司_files/images/input.png") no-repeat; border: currentColor; border-image: none; left: 143px; top: 67px; width: 171px; height: 22px; text-indent: 1em; overflow: hidden; position: absolute; outline-style: none;
}
#search #s_button {
	background: url("/skin/default/images/search.png") no-repeat; border: currentColor; border-image: none; left: 290px; top: 70px; width: 14px; height: 14px; position: absolute; cursor: pointer;
}
#icon {
	left: 340px; top: 67px; width: 110px; height: 25px; position: absolute;
}
#icon #weixin {
	background: url("/skin/default/images/weixin.jpg") no-repeat; width: 25px; height: 25px; margin-left: 10px; float: left;
}
#icon #oa {
	background: url("/skin/default/images/oa.jpg") no-repeat; width: 25px; height: 25px; margin-left: 12px; float: left;
}
#icon #xiazai {
	background: url("/skin/default/images/xiazai.jpg") no-repeat; width: 25px; height: 25px; margin-left: 12px; float: left;
}
#header {
	border-bottom-color: rgb(223, 223, 223); border-bottom-width: 1px; border-bottom-style: solid;
}
.xfck {
	top: 95px; width: 170px; height: 60px; right: 0px; position: fixed; z-index: 1000;
}
#dsgg img {
	width: 170px; height: 60px;
}
#leader_list {
	list-style: none;
}
#leader_list li {
	width: 132px; height: 55px; text-align: center; color: rgb(65, 65, 65); line-height: 55px; font-family: "微软雅黑"; font-size: 22px; float: left;
}
#leader {
	border-bottom-color: rgb(211, 211, 211); border-bottom-width: 2px; border-bottom-style: solid;
}
.hover {
	background-color: rgb(252, 252, 252);
}
.down_list {
	top: 55px; overflow: hidden; display: none; position: absolute; z-index: 999; background-color: rgb(252, 252, 252);
}
#jtgk_list {
	left: 133px;
}
#xwzx_list {
	left: 266px;
}
#zhjt_list {
	left: 399px;
}
#cyjy_list {
	left: 532px;
}
#zcdx_list {
	left: 665px;
}
#dqgz_list {
	left: 798px;
}
#jjjc_list {
	left: 931px;
}
#qywh_list {
	right: 3px;
}
.down_list ul {
	list-style: none;
}
.down_list ul li {
	width: 100px; text-align: center; line-height: 40px; font-family: "微软雅黑"; font-size: 20px; border-left-color: rgb(220, 220, 220); border-left-width: 2px; border-left-style: solid; float: left;
}
.down_list ul li:first-child {
	border: currentColor; border-image: none;
}
#show {
	margin: 0px auto; width: auto; position: relative;
}
#show_img ul {
	list-style: none;
}
#show_img li img {
	width: 100%;
}
#show .page {
	height: 30px; text-align: center; right: 0px; line-height: 30px; margin-top: -30px; position: absolute; z-index: 1;
}
#show .page ul {
	text-align: center; padding-top: 5px;
}
#show .page ul li {
	background: url("/skin/default/湖北省交通投资集团有限公司_files/images/tg_flash_p.png") -18px 0px; margin: 5px; width: 8px; height: 8px; overflow: hidden; font-size: 0px; display: inline-block; cursor: pointer; -ms-zoom: 1;
}
#show .page ul .on {
	background-position: 0px 0px;
}
.content {
	width: 600px; overflow: hidden; float: left;
}
.content2 {
	width: 400px;
}
.content21 {
	width: 1150px;
}
#content_top {
	background: url("/skin/default/images/background1.jpg") no-repeat center; height: 753px;
}
#xwzx {
	background: url("/skin/default/images/big_title.png") no-repeat bottom; height: 92px; text-align: center;
}
#xwzx p {
	color: rgb(53, 105, 146); padding-top: 42px; font-family: "微软雅黑"; font-size: 36px;
}
#news {
	height: 415px;
}
#news #show_new {
	width: 557px; padding-top: 81px; padding-left: 9px; position: relative;
}
#show_new ul {
	list-style: none;
}
#new_image {
	position: relative;
}
#new_image li a .text {
	top: 293px; width: 557px; height: 24px; text-align: center; color: rgb(250, 249, 246); overflow: hidden; font-family: "微软雅黑"; font-size: 18px; margin-left: 1px; position: absolute; background-color: rgba(0, 0, 0, 0.4);
}
#new_image li a img {
	width: 557px; height: 317px;
}
#show_new .page {
	height: 30px; text-align: center; right: 5px; line-height: 30px; margin-top: -56px; position: absolute; z-index: 1;
}
#show_new .page ul {
	text-align: center; padding-top: 5px;
}
#show_new .page ul li {
	background: url("/skin/default/湖北省交通投资集团有限公司_files/images/tg_flash_p.png") -18px 0px; margin: 5px; width: 8px; height: 8px; overflow: hidden; font-size: 0px; display: inline-block; cursor: pointer; -ms-zoom: 1;
}
#show_new .page ul .on {
	background-position: 0px 0px;
}
#show_new .prev {
	background: url("/skin/default/images/arrow.png") no-repeat 0px 0px; top: 50%; width: 55px; height: 55px; margin-top: 22px; float: left; display: block; position: absolute; z-index: 1; opacity: 0.4;
}
#show_new .next {
	background: url("/skin/default/images/arrow.png") no-repeat 0px 0px; top: 50%; width: 55px; height: 55px; margin-top: 22px; float: left; display: block; position: absolute; z-index: 1; opacity: 0.4;
}
#show_new .next {
	background-position: right 0px; right: 0px; float: right;
}
#show_new .prev:hover {
	opacity: 0.8;
}
#show_new .next:hover {
	opacity: 0.8;
}
.content_title {
	background: url("/skin/default/images/little_title.png") no-repeat bottom; height: 82px; overflow: hidden;
}
.content2 .content_title {
	background: url("/skin/default/images/little_title2.png") no-repeat bottom;
}
.content_title p {
	width: 300px; color: #892E89; padding-top: 25px; padding-left: 45px; font-family: "微软雅黑"; font-size: 26px;
}
.content2 .content_title p {
	padding-top: 25px; padding-left: 12px;
}
.content_title span {
	line-height: 30px; padding-top: 40px; padding-right: 30px; float: right;
}
.content_title span a {
	color: rgb(120, 120, 120); font-family: "宋体"; font-size: 14px;
}
.content_list {
	overflow: hidden; padding-top: 18px; padding-right: 22px; padding-left: 45px;
}
.content2 .content_list {
	padding-right: 25px; padding-left: 10px;
}
.content_list ul {
	list-style: none;
}
.content_list span {
	color: rgb(171, 171, 171); font-size: 12px; float: right;
}
.hiddencontent {
	width: 100%; overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.content_list ul li {
	background: url("/skin/default/images/list_point.png") no-repeat left; line-height: 36px; text-indent: 15px; overflow: hidden;
}
.content_list ul li a {
	color: rgb(85, 85, 85); font-family: "宋体"; font-size: 14px;
}
.content_list ul li a:hover {
	color: rgb(53, 105, 146);
}
#jtyw {
	height: 365px; padding-top: 50px;
}
#content_mid {
	background: url("/skin/default/images/background2.jpg") no-repeat center; height: 337px;
}
#dqgz {
	height: 337px;
}
#jjjc {
	height: 337px;
}
#gsgg {
	height: 337px;
}
#dqgz .content_title {
	background: url("/skin/default/images/middle_title.png") no-repeat bottom; height: 100px;
}
#jjjc .content_title {
	background: url("/skin/default/images/middle_title.png") no-repeat bottom; height: 100px;
}
#gsgg .content_title {
	background: url("/skin/default/images/middle_title.png") no-repeat bottom; height: 100px;
}
#dqgz .content_list ul li {
	background: url("/skin/default/images/list_point2.png") no-repeat left;
}
#jjjc .content_list ul li {
	background: url("/skin/default/images/list_point2.png") no-repeat left;
}
#gsgg .content_list ul li {
	background: url("/skin/default/images/list_point2.png") no-repeat left;
}
#dqgz .content_title p {
	padding-top: 43px;
}
#jjjc .content_title p {
	padding-top: 43px;
}
#gsgg .content_title p {
	padding-top: 43px;
}
#dqgz .content_title span {
	padding-top: 55px;
}
#jjjc .content_title span {
	padding-top: 55px;
}
#gsgg .content_title span {
	padding-top: 55px;
}
#dqgz .content_title p {
	color: rgb(255, 255, 255);
}
#jjjc .content_title p {
	color: rgb(255, 255, 255);
}
#gsgg .content_title p {
	color: rgb(255, 255, 255);
}
#dqgz .content_title span a {
	color: rgb(255, 255, 255);
}
#jjjc .content_title span a {
	color: rgb(255, 255, 255);
}
#gsgg .content_title span a {
	color: rgb(255, 255, 255);
}
#dqgz .content_list ul li a {
	color: rgb(255, 255, 255);
}
#jjjc .content_list ul li a {
	color: rgb(255, 255, 255);
}
#gsgg .content_list ul li a {
	color: rgb(255, 255, 255);
}
#content_bot {
	background: url("/skin/default/images/background3.jpg") no-repeat center; height: 380px;
}
#zhjt {
	height: 310px; padding-top: 25px;
}
#cyjy {
	height: 310px; padding-top: 25px;
}
#jcdt {
	height: 310px; padding-top: 25px;
}
#spzc {
	height: 345px; padding-top: 30px;
}
#mtjj {
	height: 345px; padding-top: 30px;
}
#zcdx {
	height: 345px; padding-top: 30px;
}
.video {
	width: 335px; height: 209px; position: relative;
}
.video img {
	width: 335px; height: 209px; float: left; opacity: 0.4;
}
.video a {
	background: url("/skin/default/images/play.png") no-repeat center; position: absolute;
}
#adv_show {
	height: 178px; border-top-color: rgb(255, 255, 255); border-bottom-color: rgb(199, 199, 199); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.adv_show_img {
	height: 134px; overflow: hidden; padding-top: 20px;
}
.adv_show_img ul {
	list-style: none;
}
.adv_show_img li {
	width: 390px; padding-right: 5px; padding-left: 5px; float: left;
}
.adv_show_img a img {
	width: 390px; height: 134px;
}
#adv_show .prev {
	background: url("/skin/default/images/arrow.png") no-repeat 0px 0px; top: 50%; width: 55px; height: 55px; margin-top: -33px; margin-right: 5px; margin-left: 5px; float: left; display: block; position: absolute; z-index: 1; opacity: 0.4;
}
#adv_show .next {
	background: url("/skin/default/images/arrow.png") no-repeat 0px 0px; top: 50%; width: 55px; height: 55px; margin-top: -33px; margin-right: 5px; margin-left: 5px; float: left; display: block; position: absolute; z-index: 1; opacity: 0.4;
}
#adv_show .next {
	background-position: right 0px; right: 0px; float: right;
}
#adv_show .prev:hover {
	opacity: 0.8;
}
#adv_show .next:hover {
	opacity: 0.8;
}
#ztzl {
	height: 320px;
}
#qywh {
	height: 320px;
}
#xmzs {
	height: 320px;
}
#ztzl .content_list {
	padding-top: 33px; padding-left: 5px;
}
#qywh .content_list {
	padding-top: 33px; padding-left: 5px;
}
#xmzs .content_list {
	padding-top: 33px; padding-left: 5px;
}
#ztzl_show .image {
	width: 377px; height: 196px; position: relative;
}
#qywh_show .image {
	width: 377px; height: 196px; position: relative;
}
#xmzs_show .image {
	width: 377px; height: 196px; position: relative;
}
.xmzs_text {
	top: -35px; height: 36px; text-align: center; color: rgb(255, 255, 255); overflow: hidden; font-family: "微软雅黑"; font-size: 16px; position: relative;
}
#ztzl_show {
	width: 377px; position: relative;
}
#qywh_show {
	width: 377px; position: relative;
}
#qywh_show1 {
	width: 1150px; position: relative;
}
#xmzs_show {
	width: 377px; position: relative;
}
#ztzl_show .image ul {
	list-style: none;
}
#qywh_show .image ul {
	list-style: none;
}
#xmzs_show .image ul {
	list-style: none;
}
#ztzl_show .image ul li {
	height: 196px;
}
#qywh_show .image ul li {
	height: 196px;
}
#xmzs_show .image ul li {
	height: 196px;
}
#ztzl_show li img {
	width: 377px; height: 196px;
}
#qywh_show li img {
	width: 377px; height: 196px;
}
#xmzs_show li img {
	width: 377px; height: 196px;
}
#ztzl_show .prev {
	background: url("/skin/default/images/arrow.png") no-repeat 0px 0px; top: 50%; width: 55px; height: 55px; margin-top: -22px; float: left; display: block; position: absolute; z-index: 1; opacity: 0.4;
}
#ztzl_show .next {
	background: url("/skin/default/images/arrow.png") no-repeat 0px 0px; top: 50%; width: 55px; height: 55px; margin-top: -22px; float: left; display: block; position: absolute; z-index: 1; opacity: 0.4;
}
#qywh_show .prev {
	background: url("/skin/default/images/arrow.png") no-repeat 0px 0px; top: 50%; width: 55px; height: 55px; margin-top: -22px; float: left; display: block; position: absolute; z-index: 1; opacity: 0.4;
}
#qywh_show .next {
	background: url("/skin/default/images/arrow.png") no-repeat 0px 0px; top: 50%; width: 55px; height: 55px; margin-top: -22px; float: left; display: block; position: absolute; z-index: 1; opacity: 0.4;
}
#xmzs_show .prev {
	background: url("/skin/default/images/arrow.png") no-repeat 0px 0px; top: 50%; width: 55px; height: 55px; margin-top: -22px; float: left; display: block; position: absolute; z-index: 1; opacity: 0.4;
}
#xmzs_show .next {
	background: url("/skin/default/images/arrow.png") no-repeat 0px 0px; top: 50%; width: 55px; height: 55px; margin-top: -22px; float: left; display: block; position: absolute; z-index: 1; opacity: 0.4;
}
#ztzl_show .next {
	background-position: right 0px; right: 0px; float: right;
}
#qywh_show .next {
	background-position: right 0px; right: 0px; float: right;
}
#xmzs_show .next {
	background-position: right 0px; right: 0px; float: right;
}
#ztzl_show .prev:hover {
	opacity: 0.8;
}
#ztzl_show .next:hover {
	opacity: 0.8;
}
#qywh_show .prev:hover {
	opacity: 0.8;
}
#qywh_show .next:hover {
	opacity: 0.8;
}
#xmzs_show .prev:hover {
	opacity: 0.8;
}
#xmzs_show .next:hover {
	opacity: 0.8;
}
#cyl_block {
	width: 1200px; height: 54px; padding-top: 65px;
}
.yx {
	background: url("/skin/default/images/yx.png"); width: 281px; height: 54px; margin-top: 10px; margin-right: 7px; margin-left: 5px; float: left;
}
.yx a {
	color: rgb(255, 255, 255); line-height: 54px; padding-left: 90px; font-family: "微软雅黑"; font-size: 18px;
}
.yx a:hover {
	color: rgb(13, 68, 140);
}
.cyl {
	background: url("/skin/default/images/cyl.png"); width: 293px; height: 54px; margin-top: 10px; margin-right: 7px; margin-left: 5px; float: left;
}
.cyl a {
	color: rgb(255, 255, 255); line-height: 54px; padding-left: 85px; font-family: "微软雅黑"; font-size: 18px;
}
.cyl a:hover {
	color: rgb(13, 68, 140);
}
#cyqy {
	width: 1200px; height: 335px;
}
#cyqy .content_title {
	background: url("/skin/default/images/big_title.png") no-repeat bottom; width: 1200px; height: 92px;
}
#cyqy .content_title p {
	padding-top: 35px; padding-left: 30px;
}
.content_list_cyqy {
	width: 1200px; height: 200px; overflow: hidden; padding-top: 20px; float: left;
}
.content_list_cyqy ul {
	list-style: none;
}
.content_list_cyqy ul li {
	width: 266px; height: 36px; line-height: 36px; text-indent: 15px; overflow: hidden; margin-left: 25px; float: left;
}
.content_list_cyqy ul li a {
	color: rgb(58, 58, 58); font-family: "宋体"; font-size: 14px;
}
.content_list_cyqy ul li a:hover {
	color: rgb(13, 68, 140);
}
#yqlj {
	height: 75px;
}
#yqlj .lj {
	background: url("/skin/default/images/lj.png") no-repeat center; padding: 0px 30px; width: 232px; height: 29px; text-align: center; line-height: 29px; float: left;
}
#yqlj a {
	color: rgb(221, 221, 221); letter-spacing: 10px; font-family: "微软雅黑"; font-size: 14px;
}
#footer {
	height: 110px;
	background-color: #892E89;
}
#footer_list {
	margin: 0px auto; width: 450px; height: 20px; text-align: center; overflow: hidden; padding-top: 15px;
}
#footer_list li {
	list-style: none; width: 85px; height: 20px; text-align: center; line-height: 20px; font-family: "微软雅黑"; border-right-color: rgb(255, 255, 255); border-right-width: 3px; border-right-style: solid; float: left;
}
#footer_list li:last-child {
	border: currentColor; border-image: none;
}
#footer_list li a {
	color: rgb(255, 255, 255); font-size: 14px;
}
#beian {
	text-align: center; color: rgb(255, 255, 255); padding-top: 15px; font-family: "微软雅黑"; font-size: 14px;
}
#list_index p {
	color: rgb(94, 94, 94); padding-left: 10px; font-family: "微软雅黑"; font-size: 18px; margin-top: 30px; margin-bottom: 20px; margin-left: 50px; border-left-color: rgb(12, 79, 152); border-left-width: 2px; border-left-style: solid;
}
#list_contant {
	border: 1px solid rgb(210, 210, 210); border-image: none; width: 1130px; margin-left: 45px;
}
#page_contant {
	border: 1px solid rgb(210, 210, 210); border-image: none; width: 1130px; margin-left: 45px;
}
.newslist {
	list-style: none; width: 100%; overflow: hidden;
}
.newslist li {
	border-color: rgb(205, 205, 205); color: rgb(94, 94, 94); line-height: 70px; overflow: hidden; font-family: "微软雅黑"; font-size: 16px; margin-left: 20px; border-bottom-width: 1px; border-bottom-style: dashed;
}
.newslist li span {
	margin-right: 20px; float: right;
}
.newslist li:last-child {
	border: currentColor; border-image: none;
}
.pages-nav {
	margin: 0px auto; padding: 15px 0px; text-align: center; overflow: hidden; clear: both;
}
.pageControl {
	margin: 0px auto; padding: 0px; overflow: hidden;
}
.pageControl li {
	margin: 0px; padding: 0px; display: inline; list-style-type: none; white-space: nowrap;
}
.pageControl li a {
	margin: 0px 10px; height: 21px; color: rgb(51, 51, 51); line-height: 21px; font-size: 14px; text-decoration: none;
}
.pageControl li a:hover {
	text-decoration: underline;
}
.pageControl li.current {
	margin: 0px 5px; color: rgb(51, 102, 153); line-height: 21px; font-weight: bold;
}
.pageControl li .pageUP {
	width: 56px; height: 21px; line-height: 21px; overflow: hidden; vertical-align: middle; display: inline-block; background-image: url("/skin/default/湖北省交通投资集团有限公司_files/images/page_up.jpg");
}
.pageControl li .pageDOWN {
	width: 56px; height: 21px; line-height: 21px; overflow: hidden; vertical-align: middle; display: inline-block; background-image: url("/skin/default/湖北省交通投资集团有限公司_files/images/page_down.jpg");
}
#page_contant {
	text-align: left; line-height: 35px; padding-bottom: 20px; font-size: 16px;
}
#page_contant .page_title {
	margin: 0px auto; width: 1000px; text-align: center; border-bottom-color: rgb(210, 210, 210); border-bottom-width: 1px; border-bottom-style: solid;
}
#page_contant h1 {
	line-height: 50px; padding-top: 40px; padding-bottom: 20px; font-family: "微软雅黑"; font-size: 32px; font-weight: normal;
}
#page_contant .page_time {
	color: rgb(137, 137, 137);
}
#text_contant {
	margin: 0px auto; width: 1000px; padding-top: 20px; font-size: 16px;
}
.editor {
	margin: 10px 4px 12px 0px; text-align: right; color: rgb(137, 137, 137); font-size: 12px; font-style: normal; display: block;
}
#page_block {
	margin-bottom: 30px;
}
#list_block {
	margin-bottom: 30px;
}
#column_index {
	margin: 0px 30px; border-bottom-color: rgb(12, 79, 152); border-bottom-width: 2px; border-bottom-style: solid;
}
#column_index p {
	margin: 44px 0px 16px 8px; color: rgb(94, 94, 94); line-height: 21px; padding-left: 11px; font-family: "微软雅黑"; font-size: 18px; border-left-color: rgb(12, 79, 152); border-left-width: 3px; border-left-style: solid;
}
#column_block {
	margin: 0px 30px 45px;
}
.column_left {
	width: 312px; text-align: center; padding-top: 16px; float: left;
}
#column_left_leader p {
	background: rgb(53, 105, 146); color: rgb(255, 255, 255); line-height: 55px; font-family: "微软雅黑"; font-size: 22px;
}
#column_left_leader li {
	background: rgb(231, 231, 231); list-style: none; margin-top: 5px; cursor: pointer;
}
#column_left_leader li a {
	width: 100%; height: 100%; color: rgb(81, 81, 81); line-height: 50px; font-family: "微软雅黑"; font-size: 20px; display: block;
}
#column_left_leader li:hover {
	background: rgb(96, 132, 161);
}
#column_left_leader li:hover a {
	color: rgb(255, 255, 255);
}
.leader_li_hover {
	background: rgb(96, 132, 161) !important;
}
.leader_li_a_hover {
	color: rgb(255, 255, 255) !important;
}
.column_adv li {
	list-style: none; height: 147px; padding-top: 17px;
}
.column_adv li img {
	width: 100%; height: 147px;
}
.column_right {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(210, 210, 210) rgb(210, 210, 210); border-image: none; width: 818px; margin-left: 6px; float: left;
}
.column_right_list {
	margin-top: 10px;
}
.column_right_list li {
	background: url("/skin/default/湖北省交通投资集团有限公司_files/images/column_list.png") no-repeat left; list-style: none; height: 64px; text-align: left; color: rgb(94, 94, 94); line-height: 30px; text-indent: 15px; font-family: "微软雅黑"; font-size: 16px; margin-left: 29px; border-bottom-color: rgb(205, 205, 205); border-bottom-width: 1px; border-bottom-style: dashed;
}
.column_right_list li a {
	width: 625px; line-height: 64px; overflow: hidden; float: left;
}
.column_right_list li span {
	line-height: 64px; padding-right: 20px; font-family: "微软雅黑"; font-size: 14px; float: right;
}
